# translation of kcmkwintheme.po to Тоҷикӣ
# Copyright (C) 2004 Free Software Foundation, Inc.
#  Victor Ibragimov <youth_opportunities@tajik.net>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kcmkwintheme\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2004-01-07 13:59+0500\n"
"Last-Translator:  Victor Ibragimov <youth_opportunities@tajik.net>\n"
"Language-Team: Тоҷикӣ\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>Тарҳи мудири чорчӯба</h1>Дар инҷо метавонед тарҳи ҳошияи чорчӯбаҳоро "
"интиҳоб кунед."
